AnsweredAssumed Answered

Microsoft Word Multiple Remote Code Execution Vulnerabilities (MS13-086)

Question asked by Madhu Madhavan on Jun 2, 2015

Hi All,

 

Iam having couple of servers that are listing MS13-086 vulnerability in Qualys . When i checked the servers, most of them are installed with office 2003 enterprise edition and 2007 professional plus. But no service pack was installed .

 

Is this because of the unavailability of Office Service Pack 3 in the system or anyother issues . Could you please help me out in this ? what if iam using an older release of the software discussed in the bulletin ?

 

Thanks

Madhu Madhavan

Outcomes